/** Shopify CDN: Minification failed

Line 78:1 Expected "}" to go with "{"

**/


div#shopify-section-template--15728392437889__image_gallry_bn9jN9 {
  background-image: url('/cdn/shop/files/Untitled_design_70.png?v=1768192338');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
}

section#m-newsletter-template--15728392437889__newsletter_xaeh8N {
  background-image: url('/cdn/shop/files/Untitled_design_71.png?v=1768193027');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
}

section#m-section--template--15728392437889__testimonials_pnyUnX {
    background-image: url('/cdn/shop/files/Untitled_design_70.png?v=1768192338');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
}

.m-page-header.m-page-header--template-page.m-page-header--large.m\:text-center.m-scroll-trigger.animate--fade-in-up{
  background-image: url('/cdn/shop/files/Untitled_design_71.png?v=1768193027');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  margin-bottom: 50px;
}

section#m-section-template--15728391684225__rich_text_9jLNM3 {
    background: #EAEAEA;
}

section#m-newsletter-template--15728391684225__newsletter_Yxgeri{
    background-image: url("/cdn/shop/files/Untitled_design_68.png?v=1768122327");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
}

.m-page-header.m-page-header--template-page.m\:text-center.m-scroll-trigger.animate--fade-in-up {
  background-image: url('/cdn/shop/files/Untitled_design_71.png?v=1768193027');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
}

section#m-section-template--15728392601729__rich_text_g3KHtR {
    background: #EAEAEA;
}

@media only screen and (max-width: 480px){
  #shopify-section-template--15728392437889__1621243260e1af0c20 .m-slide__content.m-richtext.m\:text-center {
    padding: 0px !important;
    background: none !important;
    border-radius: 0px !important;
}

m-collection-header.m\:block.m\:w-full{
   background-image: url('/cdn/shop/files/Untitled_design_71.png?v=1768193027');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
}